@charset "utf-8";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

動的ページの設定

・物件詳細
・検索結果一覧
・

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* =========================================================================
 物件詳細
------------------------------------------------------------------------- */
#shousaiTitle{
	background:url('/images/tl_detail.gif') no-repeat;
	width:930px;
	height:40px;
}

#shousaiTitle span{
	display:block;
	color:#FFFFFF;
	font-size:20px;/*20180205*/
	padding:9px 0 0 15px;/*20180205*/
	line-height:1;
}

#shousaiArea{
	font-size:13px;
	border:solid 1px #DB0000;
	padding:30px 30px 20px 30px;
}

#shousaiArea h1,#shousaiArea h2,#shousaiArea h3,#shousaiArea h4,#shousaiArea h5{
	margin:0;
	padding:0;
}

#shousaiArea ul,#shousaiArea ol{
	list-style-type:none;
	margin:0;
	padding:0;
	
}

#shousaiArea li{
	margin:0;
	padding:0;
}

#shousaiArea strong{
	font-weight:normal;
}

#shousaiArea a strong{
	font-weight:bold;
}

#shousaiArea img{
	border:0;
	vertical-align:top;
}

.borderBottom{
	border-bottom:1px solid #999999;
	padding-bottom:5px !important;
}

.detailTable1{
	width:460px;
	margin:20px 20px 0 20px;
	font-size:13px;
}

.detailTable1 th ,.detailTable1 td{
	border-bottom:1px dotted #999999;
	padding:5px 0;
}

.detailTable1 th {
	text-align:left;
}

.detailTable1 td p{
	margin:5px 0 0;
}

.setubi p{
	float:right;
}

.detailTable2{
	width:100%;
	font-size:12px;
	border:solid 1px #666666;
	background:#999999;
}

.detailTable2 th ,.detailTable1 td{
	padding:7px 0 5px;
}

.detailTable2 th {
	background:#F6F6F6;
	text-align:center;
}

.detailTable2 th.charge {
	background:#F6E6E4;
	color:#7C5C50;
	line-height:1.3 !important;
}

.small{
	font-size:11px;
	line-height:140%;
	font-family:"ＭＳ Ｐゴシック", "Osaka", "sans-selif";
}

.detailTable2 td{
	background:#FFF;
	text-align:center;
}

#shousaiCam{
	border:1px solid #FFCC33;
	background:url('/search/images/bg_campaign.gif');
	padding:4px !important;
	margin:8px 0 20px;
}

.cp-text{
	border-left:4px #FF9900 solid;
	padding-left:5px !important;
	color:#DC143C;
	font-weight:bold;
}

.cp-waku{
	background-color:#FFCC33;
}

.cp-bg{
	background-color:#FFFFDD;
	font-weight:bold;
	padding:5px 5px;
	font-size:13px;
}

#shousaiCam table{
	width:100%;
}

#detailLeft{
	float:left;
	width:500px;
	margin-right:10px;
	position:relative;
}


#detailReviewCount a {
  margin: 0 auto;
  float: left;
  font-size: 14px;
  -moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
  color: #FFF;
  padding: 7px 10px;
}

#detailReviewCount {
	background: #977e0b;
	position:absolute;
	top:-10px;
	left:110px;
	font-size:17px;
	font-weight:bold;
}



#detailReviewCount:hover {
  background: #999999;
}


#detailSchedule{
	position:absolute;
	top:-5px;
	right:0;
	background:#3636CF;
	color:#FFF;
	padding:4px 5px 3px;
	font-size:13px;
	font-weight:bold;
}

#detailScheduleRed{
	position:absolute;
	top:-5px;
	right:0;
	background:#DC143C;
	color:#FFF;
	padding:4px 5px 3px;
	font-size:13px;
	font-weight:bold;
}

#detailBed{
	position:relative;
	height:81px;
	margin:15px 0 0 20px;
}

#detailBed p{
	position:absolute;
	top:0;
	left:0;
}

#detailRight{
	float:right;
	width:330px;
	position:relative;
}

#galleryS{
	margin-bottom:1px;
}

#galleryS li{
	float:left;
	width:63px;
	height:63px;
	border:1px solid #999999;
	margin-right:1px;
	margin-bottom:1px;
	text-align:center;
	vertical-align:middle;
}

#galleryS a{
	display: block;
	width:100%;
	height:100%;
	text-decoration: none;
}

#galleryS a img{
	border:none;
}

.madoriImg{
	width:327px;
	height:327px;
	border:1px solid #999999;
	text-align:center;
	vertical-align:middle;
}

#shousaiComment{
	background:#F6F6F6;
	padding:10px;
}

#shousaiComment h3{
	background:#7F7F7F;
	color:#FFF;
	text-align:center;
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

#shousaiComment p{
	margin:0 !important;
	line-height:1.5;
}

#inquiryLeft{
	float:left;
	width:400px;
}

#inquiryRight{
	margin:20px 30px 0 20px;
	float:right;
}

/*20160830*/

span.optionTl{
	font-size: 13px;
}

div.btnBoxArea{
	display: inline-block!important;
	width: 100%!important;
	margin-top: 10px;
	margin-left: 80px;
}

p.btnLeft,
p.btnright{
	display: inline-block;
	float: left;
	margin-right: 20px;
}

/* 20160909 オプションテーブル */

h4.h4Option{
	font-weight: bold;
	font-size:14px;
}

.optionTable{
	width:100%;
	font-size:12px;
	border:solid 1px #666;
	margin-top: 5px;
}

.optionTable tr{
	border:solid 1px #999;
}

.optionTable th ,.optionTable td{
	text-align: left;	
	padding: 5px 10px;
}

.optionTable td.tdKoumoku {
	border-left:solid 1px #999;
}

.optionTable td.tdPrice {
	line-height:1.3 !important;
}

.mb10{
	margin-bottom: 10px;
}

/* 20160909　ボタンマウスオーバー */

div.btnBoxArea a img:hover,
div.boxArea a img:hover{
	opacity: .60; /* Standard: FF gt 1.5, Opera, Safari */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	filter: alpha(opacity=60); /* IE lt 8 */
	-khtml-opacity: .60; /* Safari 1.x */
	-moz-opacity: .60; /* FF lt 1.5, Netscape */
}



/* =========================================================================
 レビュー　20150520
------------------------------------------------------------------------- */
#reviewTitle{
	background:url('/images/tl_reviewAll.gif') no-repeat;
	width:930px;
	height:40px;
}

#reviewTitle span{
	display:block;
	color:#FFFFFF;
	font-size:25px;
	padding:7px 0 0 15px;
	line-height:1;
}

#review{
	width:851px;
/*	max-height: 350px;	
	overflow-y: scroll;*/
}

#reviewAll{
	width:851px;
	margin-top: 30px;
}

div.reviewArea{
	display: inline-block;
	height: 100px;
	margin-bottom: 15px;
}

div.reviewAllArea{
	display: inline-block;
	margin-bottom: 15px;
}

#reviewLeft{
	float:left;
	width:270px;
}

#reviewRight{
	margin:20px 20px 0 20px;
	padding-left: 19px;
	float:right;
	width:520px;
	height:85px;
	background:url('/search/images/review_allow.gif') no-repeat left center;
}

#reviewRight p{
	padding: 15px;
	background: #e1ffff;
	/* Firefox v1.0+ */
	-moz-border-radius:2%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:1%/10%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:1%/10%;
}

#reviewAllLeft{
	margin-left: 20px;
	float:left;
	width:150px;
}

#reviewAllRight{
	margin:20px 20px 0 20px;
	padding-left: 19px;
	float:right;
	width:620px;
	background:url('/search/images/review_allow.gif') no-repeat left 30px;
}

#reviewAllRight p{
	padding: 20px;
	background: #e1ffff;
	/* Firefox v1.0+ */
	-moz-border-radius:2%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:2%/5%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:2%/5%;
	font-size: 15px;
}

h3.reviewH3{
	width:851px;
	height: 31px;
	background:url('/search/images/tl_review.gif') no-repeat;
	padding-bottom:5px !important;
}

h3.reviewH3 a{
	position: relative;
	display: inline-block;
	top: 0;
	float: right;
	font-weight: bold;
	font-size: 15px;
}

h3.reviewAllH3{
	width:851px;
	height: 31px;
	border-bottom: 1px solid #DB0000;
	padding-bottom:13px !important;
	font-weight: bold;
	font-size: 30px;
}

h3.reviewAllH3 a{
	position: relative;
	display: inline-block;
	top: 15px;
	float: right;
	font-weight: bold;
	font-size: 15px;
}

#shousaiArea img.review_icon{
	display: inline-block;
	float: left;
	margin: 23px 10px 0px 20px;
}

#shousaiArea img.reviewAll_icon{
	display: inline-block;
	margin: 23px 10px 0px 30px;
}

.reviewTable{
	float: right;
	width:150px;
	margin:15px 0 0 0;
	font-size:13px;
}

.reviewTable th ,.reviewTable td{
	border-bottom:1px dotted #999999;
	padding:5px 0;
}

.reviewTable th {
	text-align:left;
}

.reviewTable td p{
	margin:5px 0 0;
}

.reviewAllTable{
	width:150px;
	margin:15px 0 0 0;
	font-size:13px;
}

.reviewAllTable th ,.reviewAllTable td{
	border-bottom:1px dotted #999999;
	padding:5px 0;
}

.reviewAllTable th {
	text-align:left;
}

.reviewAllTable td p{
	margin:5px 0 0;
}


/* =========================================================================
 検索結果一覧
------------------------------------------------------------------------- */

#listArea{
	border:solid 1px #DB0000;
	padding-bottom:20px;
}

#listArea ul{
	margin:0;
	padding:0;
	width:700px;
	margin-left:21px;
/*	margin-bottom:20px;*/
	font-size:11px;
}

#listArea ul li{
	margin:20px 15px 0 0;
	padding:0;
	float:left;
/*	border:solid 1px #DB0000;*/
	padding-bottom:5px;
	width:320px !important;
	list-style-type:none;
	text-align:left;
	font-size:11px;
	background:#FFFFF8;
}

#listArea ul li:hover {
	background:#FFFFDD;
}

.bukkenName{
	margin:10px;
}

.bukkenName a{
	text-align:left;
	font-size:16px;
	font-weight:bold;
}
.bukkenName a:link{
	color:#333333;
}

.bukkenName a:visited{
	color:#333333;
}

.bukkenName a:hover{
	color:#DB0000;
}

.bukkenName a:active{
	color:#DB0000;
}

.bukkenName img{
	margin-top:2px;
}

.bukkenImg{
	margin:10px;
}
/* ----- 半透明画像 ----- */
.listImg a:hover img,
.listImg a:active img{
	opacity: .60; /* Standard: FF gt 1.5, Opera, Safari */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	filter: alpha(opacity=60); /* IE lt 8 */
	-khtml-opacity: .60; /* Safari 1.x */
	-moz-opacity: .60; /* FF lt 1.5, Netscape */
}

#listArea list-new{
	margin-top:3px;
}

#listArea a{
	font-weight:bold;
}

#listArea img{
	border:none;
}

#listArea table{
	font-size:12px;
}

#listArea .conditionArea1{
	margin:5px;
}

#listArea .conditionArea2{
	background:#3636CF;
	margin-bottom:5px;
}

#listArea .conditionArea1 p,#listArea .conditionArea2 p{
	float:left;
	line-height:1.3;
}

#listArea .conditionArea1 p span,#listArea .conditionArea2 p span{
	background:#DB0000;
	display:block;
	padding:3px 5px 1px;
	margin:3px 0 3px 3px;
	border-radius: 3px;		/* CSS3 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	behavior: url(PIE.php);	/* IE用 */ 
	position: relative;
	color:#FFF;
}

#listArea .conditionArea1 p.condition{
	/*float:right;*/
	font-size:13px;
	font-weight:bold;
	/*padding:4px 4px 0 0;*/
	padding:2px 4px 4px 4px;
	color:#3636CF;
}
#listArea .conditionArea1 p.conditionRed{
	/*float:right;*/
	font-size:13px;
	font-weight:bold;
	/*padding:4px 4px 0 0;*/
	padding:4px 10px 4px 4px;
	color:#DC143C;
}
#listArea .conditionArea2 p.condition{
	float:right;
	font-size:13px;
	font-weight:bold;
	padding:4px 4px 0 0;
	color:#FFFFFF;
}

#listArea .conditionArea2 p.condition{
	color:#FFF;
}

#listArea .listImg{
	margin:5px 0px;
}

#listArea .listImg table{
	margin:5px 10px 0 0;
	width:170px;
	float:right;
}

#listArea .listImg table th,#listArea .listImg table td{
	vertical-align:top;
	border-bottom:1px dotted #999999;
	padding:3px 0 1px;
	text-align:left;
}

#listArea .listImg table th{
	width:50px;
}

.kensaku{
	margin-top:10px;
	margin-left:10px;
}

.kensaku tr td{
	font-size:15px;
	font-weight:bold;
}

/* =========================================================================
 キャンペーン一覧
------------------------------------------------------------------------- */
#campaignList{
	border:solid 1px #DB0000;
	padding:20px 20px 20px 20px;
}

#campaignList Table{
	padding:5px;
}

#campaignList Table th{
	padding:10px;
	border:solid 1px #CCCCCC;
	background:#FFFFF8;
}

#campaignList Table td{
	padding:10px;
	border:solid 1px #CCCCCC;
	background:#FFFFDD;
}

.campaignText{
	margin-top:20px;
	margin-left:5px;
	font-size:15px;
	font-weight:bold;
}



/* ===== 見積もり計算 20160509----- */

p.mitsumoriBtn a:hover{
	opacity:0.6;
}

body.mitsumoriKeisan{
	font-family:"Hiragino Kaku Gothic Pro",Meiryo,Osaka,"MS PGothic",sans-serif;
	line-height: 1!important;
	font-size:13px!important;
}



h3.mitsumoriCamTl{
	font-size:20px;
	font-weight:bold;
	color:#FF0000;	
	line-height: 1;
}

#mitsumoriCam{
	border:3px solid #FF7F00;
	padding:10px!important;
	margin: 0px 0 20px;
	background-color:#FFF5EC;
}

table.mitsumori-waku{
	color:#FF0000;	
}

.mitsumori-bg{
	color:#333;
	font-weight:bold;
	padding:5px 5px;
	font-size:16px;
}

#mitsumoriCam table{
	width:100%;
}

div#mitsumoriInput{
	background-color:#EFEFEF;	
	padding:20px !important;
	font-size:13px!important;
}

div#mitsumoriInput table{
	margin: 0px 0 20px;
	border-collapse: collapse;
	font-size:13px!important;
}

div#mitsumoriInput table tbody{
	padding:20px 10px !important;
	border-right:none!important;
	border-left:none!important;
	font-size:13px!important;
}

div#mitsumoriInput table tr td{
	padding:5px !important;
}

div#mitsumoriInput table tr td.tdTl{
	font-weight:bold;
	border-top:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}

div#mitsumoriInput table tr td.tdTl2{
	border-top:1px solid #AAAAAA;
	border-right:none;
	border-bottom:1px solid #AAAAAA;
}

div#mitsumoriInput table tr td.tdTl22{
	border-top:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}

div#mitsumoriInput table tr td.tdTl3{
	font-weight:bold;
	border-top:1px solid #AAAAAA;
	border-right:none;
	border-bottom:1px solid #AAAAAA;
}

table.mitsumoriTable11{
	border:1px solid #AAAAAA;
	border-collapse: collapse;
	font-size:13px!important;
}

table.mitsumoriTable12{
	border:1px solid #AAAAAA;
	border-collapse: collapse;
	font-size:13px!important;
}

table.mitsumoriTable11 th{
	padding: 5px;
	border:1px solid #AAAAAA;
	border-collapse: collapse;
	background: #EFEFEF;
}

table.mitsumoriTable12 th{
	padding: 5px;
	border:1px solid #AAAAAA;
	border-collapse: collapse;
	background: #F6E6E4;
}

table.mitsumoriTable11 td{
	padding: 5px;
	border:1px solid #AAAAAA;
	border-collapse: collapse;
}

table.mitsumoriTable12 td{
	padding: 5px;
	border:1px solid #AAAAAA;
	border-collapse: collapse;
}

td.right{
	text-align: right;
}

p.btnCenter{
	text-align: center;
}

div.btnLeft{
	display: inline-block;
	float: left;
	width: 300px;
	margin-top: -20px;
}

div.goukeiRight{
	padding-right: 20px;
	float: right;
	width: 300px;
	background-image: url(/search/images/mitsumoriPrice.jpg);
	background-repeat: no-repeat;
}

p.goukei{
	display: inline-block;
	position: relative;
	left: 15px;
	bottom: 20px;
	text-align: right;
	font-weight: bold;
	font-size: 30px;
	color: #FF0000;
	float: right;
}

p.goukei span.goukeiYen{
	font-weight: bold;
	font-size: 16px;
	color: #666666;
}


div.close{
	clear: both;
}

span.red{
	font-weight: normal;
	font-size: 12px;
}

span.red a{
	color: #FF0000!important;
	text-decoration: none!important;
}

span.red a:hover{
	text-decoration: underline!important;
}
